<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Total Avg. Monthly Revenue --></label>
    <name>Total_Avg_Monthly_Revenue__c</name>
</CustomFieldTranslation>
